<!DOCTYPE html>
<html lang="zxx">

<style>
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
</style>

<head>
  <meta charset="utf-8">
  <title>alessioboggeroMDEF</title>
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- Main Stylesheet -->
  <link href="css/styleread.css" rel="stylesheet">
</head>


<body>

<a class="home" href="fab.html"><h5>fabacademy</h5></a>

<br><br>
<h5>
For my final project, I want to go "big" and make a small dry aging chamber, as I said in the docs for week 1.
<br>
In week 2 we had to use computer aided design to make a visual prototype of our project.
<br>
I tried to sketch it on Illustrator, where I can be considered less than a beginner.
Illustrator works with vectors, which means it does not use pixels to draw, but traces.
This gives the opportunity to scale up or down an image as much as we want, since the information of the drawing is not memorised in the pixels but in the traces themselves.
<br>
In order to draw straight lines I used the pen instrument,
<br><br>
<img class="fit" src="images/fab2/pen2.png" alt="blablabla">
<img class="fit" src="images/fab2/pen.png" alt="blablabla">
<br><br>
and activated sensitive guides in order to have easy snaps and simmetries.
 <br><br>
 <img class="fit" src="images/fab2/guide.png" alt="blablabla">
 <br><br>

Apart from that I'm not using precise measures or pre fixed guides to make the traces.
<br>
This is one of the reasons the "perspective" view of my prototype is very imprecise.
<br>
Then I added some text both as part of the machine and as a description, using the specific tool. On top of the screen you can choose the font you want to use and the dimension of the characters. Also text is elaborated with traces in illustrator, so you can easily fill it with colors while thickening the traces of the characters' borders and many other things.
<br><br>
<img class="fit" src="images/fab2/text.png" alt="blablabla">
<br><br>
Illustrator is for sure a powerful software, which only needs a bit of training if you want to go beyond the use of basic lines, shapes and colours.
<br> It is perfect to build well defined and precise illustrations or logos.
<br>
Despite how easy Illustrator is, I have never been designing objects or using it for any other things in my life, so the process took me a bit of trial and error. Anyway I dived in a very simple illustration, therefore I was able to make everything with only a couple tools.
<br>
Here is how the final drawing looks:
<br><br>
<img class="fit" src="images/fab2/dryage.png" alt="blablabla">
<br><br>
<p><a href="images/fab2/dryage.ai" download> here you can download the .ai file</a> <p>
<br>
<h5>
Then, since Zoe had introduced me to the basics of Rhino during MDEF week "Almost useless machines", I tried to sketch it there for the 3d part, since it's the only program I've used a couple of times.
It took me quite a lot to make a very basic model, with no details or technical elements.

Also here, I only used a couple basic functions and a process which probably could have been a lot faster/easier if I had a better knowledge of the program.
Here it is:

<br><br>

Rhino's interface might look quite scary for those who use it for the first times, especially because of the very high number of functions and its particular workflow.<br>
Anyway, I had tried a couple free 3d modeling softwares in the past and liked Rhino a lot more.

<br>

After some use it gets quite instinctive and the wrokflow starts to make a lot of sense, allowing you to work with measures very easily.

<br><br>
<img class="fit" src="images/fab2/3r.png" alt="blablabla">
<br><br>
I started creating a rectangle for the base of the chamber,
using the dimensions of 250x300mm. Then I extruded the shape 40mm up.
<br><br>
<img class="fit" src="images/fab2/4r.png" alt="blablabla">
<br><br>
Then I created the base rectangle for those which would be the side walls. I made them 40mm wide and 300mm long, then extruded them up 400mm.

<br><br>
<img class="fit" src="images/fab2/5r.png" alt="blablabla">
<br><br>
Using this type of procedure a couple more times I had built the main structure which is basically a simple box close on all sides, one of which will become a door.
<br><br>
<img class="fit" src="images/fab2/6r.png" alt="blablabla">
<br><br>
Then, as you can see in the 2d drawing I made on Illustrator, I wanted to make the diagonal cut shape for the top of the machine. I didn't know how to build it directly in the right position so I constructed it from top view in order to attach it to one side and have the right dimension, then I rotated it and placed it in the position I liked it.
<br><br>
<img class="fit" src="images/fab2/7r.png" alt="blablabla">
<br><br>
I created a diagonal line which I mirrored to the other side, then used those references to build a polyline which I then extruded.
<br><br>
<img class="fit" src="images/fab2/8r.png" alt="blablabla">
<br><br>
I used the end points from the extruded diagonal curve to create surfaces that would connect to the other corners of the top of the box. In this way I obtained the shape I had imagined.
<br><br>
<img class="fit" src="images/fab2/9r.png" alt="blablabla">
<br><br>
<img class="fit" src="images/fab2/10r.png" alt="blablabla">
<br><br>
Right clicking in the work are you can change the view of your object, here is how it looks on "shaded".
<br><br>
<img class="fit" src="images/fab2/11r.png" alt="blablabla">
<br><br>
Then, if you select a curve or surface, on the right you will see some windows showing up.
<br>
If you click on the toothpaste tube icon you can select what material you want your selection to be rendered in, with many settings like opacity and color of the material.
<img class="fit" src="images/fab2/12r.png" alt="blablabla">
<br><br>
<p><a href="images/fab2/dryage.3dm" download> and here you can download the rhino file</a> <p>
